#container{
width: 94%;
margin-left: 3%;
background-color: silver;
}



p{
font-size: 30px;
float: left;
}

img{
float: left;
width: 50%;
margin-right: 25%;
margin-left: 25%;
}



div{
border-radius: 5%;
border-color: grey;
border-width: 15px;
border: grey;
color: white;
float: left;
clear: both;
}


a{
color: whitesmoke;
}


.topbar {
font-size: 40pt;
width: 95%;
margin-left: 2%;
background-color: red;
text-align: center;
padding-top: 5px;
padding-bottom: 5px;
}


.sidebarofmenus{
width: 15%;
margin-left: 2%;
background-color: white;
font: cursive;
font-size: 75px;
font-style: italic;
clear: none;
padding-top: 10px;
padding-bottom: 10px;
}


.content{
background-color: blue;
width: 73%;
margin-left: 2%;
clear: none;
padding-left: 3%;
padding-left: 5%;
}


.menubox{
width: 80%;
height: 60px;
background-color:red;
margin-top: 3px;
font:cursive;
font-size: 20px;
padding-left: 2%;
padding-top: 5px;
;}
	

/* every other menu red or blue */
.blue{
background-color: blue;
}



.nflogo{
margin-bottom: 25px;
margin-top: 5px;
width: 50%;
}


